astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Astropy Core Package Utilities (`astropy.utils`) »
- is_url_in_cache

# is_url_in_cache

`astropy.utils.data.``is_url_in_cache`(url_key)

  Check if a download from `url_key` is in the cache.

  Parameters:

  url_key : string

  > The URL retrieved

  Returns:

  in_cache : bool

  > `True` if a download from `url_key` is in the cache